const getters = {
  sidebar: state => state.app.sidebar,
  device: state => state.app.device,
  token: state => state.user.token,
  avatar: state => state.user.avatar,
  name: state => state.user.name,
  roles: state => state.user.roles,
  code: state => {
    return state.user.code
  },
  loginDate: state => {
    return state.user.loginUser
  },
  joinUserList: state => {
    return state.list.joinUserList
  },
  fileList: state => {
    return state.list.fileList
  },
  logList: state => {
    return state.list.logList
  }
}
export default getters
